uuid:
  -
    value: 10cb2460-5fce-48f1-b9a5-3dbbb6243e7a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh._open_greek_souvlaki.jpg
uri:
  -
    value: 'public://2019-10/sh._open_greek_souvlaki.jpg'
    url: /sites/default/files/2019-10/sh._open_greek_souvlaki.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 379855
status:
  -
    value: true
created:
  -
    value: '2019-10-22T10:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T10:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
